{
    "author": "Harding-Zentrum für Risikokompetenz",
    "classes": [
        {
            "id": 0,
            "name": "weniger als",
            "colour": "#9d9b9a"
        },
        {
            "id": 1,
            "name": "erreichen",
            "colour": "#1bb5a9"
        }
    ],
    "dataFilePath": "data/data.tsv",
    "defaults": {
        "groupSizeId": 0,
        "selectedOptionsIds": [[0, 1], [2, 3]],
        "periodId": 0,
        "ratios": [1, 0.5]
    },
    "fontRatios": {
        "tiny": 0.8,
        "small": 1,
        "medium": 1.25,
        "large": 1.563,
        "huge": 1.953
    },
    "groupSizes": [
        { "id": 0, "value": 1, "name": "Individuell" },
        { "id": 1, "value": 10, "name": "10er-Gruppen" }
    ],
    "header": {
        "description": [
            "Wie mache ich eher aus",
            "Euro in",
            "",
            "Euro?"
        ],
        "title": "Faxtenbox: Chancen von Geldanlagen vergleichen – der Mix macht’s!"
    },
    "intervalSize": 1000,
    "investment": {
        "input": {
            "value": 1000,
            "min": 1,
            "max": 1000000
        },
        "output": {
            "value": 2000,
            "min": 1,
            "max": 1000000
        },
        "options": [
            { "id": 0, "name": "dax", "desc": "Aktien DE (Dax)"   },
            { "id": 1, "name": "gol", "desc": "Gold UK"           },
            { "id": 2, "name": "fts", "desc": "Aktien DE (allg.)" },
            { "id": 3, "name": "bon", "desc": "Bundesanleihen DE" },
            { "id": 4, "name": "fes", "desc": "Festgeld DE"       },
            { "id": 5, "name": "sp",  "desc": "Aktien USA (S&P)"  },
            { "id": 6, "name": "msci",  "desc": "MSCI World"  }
        ]
    },
    "labels": {
        "currency": "Euro",
        "groupSize": "Anzahl der Ziehungen",
        "period": "Jahren",
        "reset": "Neustart",
        "sample": "Wie viele erreichen",
        "source": "Quelle"
    },
    "maxSamples": 1000,
    "nrSamplers": 2,
    "periods": [
        { "id": 0, "value": 10, "name": "ten", "desc": "short" },
        { "id": 1, "value": 20, "name": "twe", "desc": "medium" },
        { "id": 2, "value": 30, "name": "thi", "desc": "long" }
    ],
    "referenceClasses": {
        "prefix": "Von",
        "infix": "Verbrauchern, die",
        "suffix": "Euro investieren:"
    },
    "textual": {
        "subject": "Verbraucher Nr.",
        "success": "erreicht",
        "failure": "weniger als"
    }
}
